Publicidad

Anuncios Google

Requisitos para poder instalar Adobe Flash Player en Terminales Android

Noticiases

Noticia

En esta corta pero interesante entrada voy a tratar de explicar los motivos por los que muchos usuarios de terminales Android intentan instalar Adobe Flash Player pero ven como les es imposible hacerlo, tiene una sencilla explicación, es un tema de hardware, si queréis saber más sobre el tema seguid leyendo.

Autor: Awe

Pues si, es tan sencillo como que hay terminales que aunque cumplan el requisito de tener la versión de sotfware instalada, es decir, tener el terminal actualizado a Android 2.2 o superior no pueden instalarlo en su equipo ya que sus características técnicas no son suficientes para poder ejecutar Adobe Flash Player mientras se navega por la red.

Parece a simple vista que resulta ser lo mismo reproducir un vídeo alojado en nuestro terminal (ya sea descargado o importado o simlemente grabado desde el mismo) que hacer lo propio con un vídeo desde el Navegador web del equipo, pero no es igual, es por ello que se requieren unas carácterísticas concretas reflejadas en el siguiente recuadro facilitado por Adobe:

Pinchar en la imagen para ver a tamaño completo

Así mismo desde Adobe se nos ofrece un listado de terminales certificados para poder funcionar con Flash Player y que podéis ver a continuación (el listado no es 100% fideligno, de hecho no aparece mi SGS GT-i9000 como tal y tengo Flash Player 10.3 instalado, pero nos da una idea de por donde van los tiros en cuanto a nivel de hardware de los Smartphones listados):

Todos los dispositivos soportados:

Acer

  • Acer Liquid
  • Acer Liquid E Ferrari Special Edition
  • Acer Stream

Dell

  • Dell Streak
  • Dell Streak 7
  • Dell Venue

HTC

  • HTC Desire
  • HTC Desire HD
  • HTC Desire Z
  • Droid Incredible by HTC
  • HTC EVO 4G
  • HTC EVO Shift 4G
  • HTC Inspire 4G
  • HTC Incredible S
  • HTC ThunderBolt
  • Nexus One with Google
  • T-Mobile® G2 with Google
  • T-Mobile myTouch

Lenovo

  • IdeaPadU1 Hybrid with LePad slate

Logitech

  • Logitech Revue

LG Electronics

  • LG Optimus 2X
  • LG Revolution

Motorola

  • Droid
  • Droid 2
  • Droid 2 Global
  • Droid Bionic 4G by Motorola
  • Droid Pro
  • Droid R2-D2
  • Droid X
  • Motorola Atrix 4G
  • Motorola BRAVO with MOTOBLUR
  • Motorola Cliq 2 with MOTOBLUR
  • Motorola DEFY with MOTOBLUR
  • Motorola PRO
  • Motorola XOOM
  • Motorola Milestone 2

Samsung

  • Nexus S with Google
  • Samsung Epic 4G
  • Samsung Fascinate
  • Samsung Galaxy S II
  • Samsung Galaxy Tab
  • Samsung Galaxy Tab 10.1

Sharp

  • IS03
  • IS05

SONY ERICSSON

  • Sony Ericsson Xperia arc
  • Sony Ericsson Xperia neo
  • Sony Ericsson Xperia PLAY

 

Espero que se disipen las muchas dudas que veo surgir en este apartado tanto en nuestra web como en numerosos foros y sites del entorno Android, si queréis ver la información facilitada por Adobe (en Inglés) podéis pinchar en este enlace y accederéis a ella.

4.2
Tu voto: Ninguno Votos totales: 4.2 (15 votos)

Anuncios Google

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.

No logro navegar con flash

Tengo una samsung galaxy tab 2.0 de 7", ice cream sandwich actualizado, pero al instalar adobe flash player de la play store no me deja navegar con flash ni en el navegador de android ni en ningun otro, mi dispositivo no esta rooteado.

Cual puede ser el problema?


PSP 2010 CF GEN D3 PROMETHEUS 4

PSP 3000 6.20 TN-C.

Wii 4.2 U

NDS R4I

Imagen de bertoDLKai13

Nada

Yo tengo el Galaxy Tab 2 10.1 y lo mismo, ya no hay Flash Player para nuestras tabs, según el Market, es porque para nuestro país no está disponible. xD


Imagen de Tutos14

Pues es porque Adobe ha

Pues es porque Adobe ha dejado de desarrolarlo.

Imagen de Falconal

ARMv7

Esta ya es como la quinta vez que veo una aplicación que me gusta y no puedo porque es para procesadores ARMv7, ya me estoy arrepintiendo de haber comprado un Samsung Galaxy Ace y no haber esperado para comprar un Galaxy S II


 

 

                           Falconal was here

Imagen de Ayrton990

La opción de Samuelfrm está

La opción de Samuelfrm está bien, si tienes root, puedes instalar el apk, sin embargo no se asegura el funcionamiento de ésta y es posible que se dañe, me funciona muy bien el de armv7 en un armv6, (Galaxy Ace) en una Galaxy tab 10.1 va de maravilla, solamente que ésa si es Armv7

Saludos.


Movistar HSPA+ (México, muy lento)

Administrador de www.SceneBeta.com y Android

Imagen de Samuelfrm

Busca por Google Adobe Flash

Busca por Google Adobe Flash ARM6 por google, es una version "NO-OFICIAL".

Saludos.

pues en mi lg gt540...

pues en mi lg gt540 con swiftdroid cyanogenmod7  si se instala correctamente pero no la activa por alguna razon :S

Imagen de zaikoryuuk

Una pregunta, este adobe

Una pregunta, este adobe flash player se integra en el navegador o también es una app separada? Porque una cosa que me gustaría hacer es poder jugar o ver varios archivos swf que he estado coleccionando

Lg optimus chic e720

Pues lo que veo rraro es que mi lg optimus chic teniendo un procesador de 600 mhz no me soporte el flash player, es mas me estoy disgustando con este terminal hasta cuando ya e visto el optimus one con las mismas caracteristicas con android 2.3 y el mio pone que lo soporta y le doy a actualizar el firmware, y me pone fallo de conexion? Enfadado

Imagen de TRUNKS

O.o...pues yo en la lista no

O.o...pues yo en la lista no veo mi samsung galaxy s ...y que yo sepa esta soportado..es mas yo lo tengo instalado, además, si aparece el nexus s el galaxy s por fuerza debería, ya que a nivel hadware tienen poca diferencia..casi nula creo XD. En fin como dice el autor de la entrada, awe, esto es mas orientativo que otra cosa jaja


I'm not a hero, never was

Imagen de _Dark_Cloud_

Buenas

Instalado correctamente en un LG GW620 con Gingerbread 2.3.4, aunque no se si funciona, aún no lo he probado.

Un saludo

Solo una cosa que añadir, con

Solo una cosa que añadir, con el htc legend en version oficial no se puede instalar de hecho si la buscas en el market ni aparece, pero con cyanogen 7.0.3 si te la descargas desde el applanet si que aparece y la instalas y si que te deja, pero hay que hacerlo desde el applanet porque en el market no aparece

Imagen de Locoropeza

Algo de eso habia leído, preo

Algo de eso habia leído, preo no me habia quedado del todo claro, gracias, por suerte contamos con skyfire para algunas cosas =D

Imagen de SergiO..

Que pena que en mi SG3 no

Que pena que en mi SG3 no funcione, ya que me sería muy útil el flash player :/

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.